benchmark: permuted_MNIST
input_shape: [1, 28, 28]
input_type: 'conv'
num_classes: 10
limit: 10000
batch_size: 64
epochs: 1
num_tasks: 200
reoccurring_type: 'none'
reoccurring_freq: 'none'
tranform: ['flip', 'crop', 'norm']
ema_target: 0.05
n_patches: 7
class_inc: false